[
  {
    "name": "Protégé",
    "type": "armure",
    "img": "systems/fvtt-les-oublies/assets/icons/items/armure.svg",
    "system": {
      "description": "",
      "notes": "",
      "state": "protege",
      "protection": 1,
      "physicalPenalty": 1,
      "initiativePenalty": 1,
      "quantity": 1,
      "price": 0,
      "equipped": false
    }
  },
  {
    "name": "Harnaché",
    "type": "armure",
    "img": "systems/fvtt-les-oublies/assets/icons/items/armure.svg",
    "system": {
      "description": "",
      "notes": "",
      "state": "harnache",
      "protection": 2,
      "physicalPenalty": 2,
      "initiativePenalty": 2,
      "quantity": 1,
      "price": 0,
      "equipped": false
    }
  },
  {
    "name": "Bardé",
    "type": "armure",
    "img": "systems/fvtt-les-oublies/assets/icons/items/armure.svg",
    "system": {
      "description": "",
      "notes": "",
      "state": "barde",
      "protection": 3,
      "physicalPenalty": 3,
      "initiativePenalty": 3,
      "quantity": 1,
      "price": 0,
      "equipped": false
    }
  }
]
